﻿.fileAttachment
{
}

.fileAttachment_browse
{
/* had to give the browse button span a padding, even if its zero so 
   the AjaxUpload script calculates its bounds correctly */
    padding: 1px;     
}

.fileAttachment_prompt
{
	/*background-image: url('/Content/images/magnifier.png');*/
	background-image: url('../../Images/Uploads/add.png');
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 4px;
}

.fileAttachment_add
{
	background-image: url('../../Images/Uploads/add.png');
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 4px;
}

.fileAttachment_remove
{
	background-image: url('../../Images/Uploads/delete.gif');
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 4px;
}

.fileAttachment_info
{
	font-size: 1.2em;
	color: #9B86A0;
	padding-left: 20px;
}

.fileAttachment_info a
{
	color: #9B86A0;
}

.fileAttachment_container
{
	background-image: url('../../Images/Uploads/attach.gif');
	background-repeat: no-repeat;
	padding-left: 20px;
	
}

.smallAttachmentIcon
{
	padding-left: 20px;
	background-repeat: no-repeat;
	
}

.textFileIcon
{
	background-image: url('../../Images/Uploads/document.png');
	background-repeat: no-repeat;
}

.pdfFileIcon
{
	background-image: url('../../Images/Uploads/page_white_acrobat.png');
	background-repeat: no-repeat;
}

.wordFileIcon
{
	background-image: url('../../Images/Uploads/page_word.png');
	background-repeat: no-repeat;
}

.excelFileIcon
{
	background-image: url('../../Images/Uploads/page_excel.png');
	background-repeat: no-repeat;
}

.picFileIcon
{
	background-image: url('../../Images/Uploads/picture.png');
	background-repeat: no-repeat;
}

.unknownFileIcon
{
	background-image: url('../../Images/Uploads/document.png');
	background-repeat: no-repeat;
}

.powerpointFileIcon
{
    background-image: url('../../Images/Uploads/page_powerpoint.png');
	background-repeat: no-repeat;
}

/* doesn't display properly in Safari
.uploadingprogressbar
{
	width: 200px;
	height:1em;
	display:inline-block;
}
*/

/* does */
.uploadingprogressbar
{
	width: 200px;
	display:block;
	float:right;
}